-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- Improved Resources Text v1.0
-- Author: Arstahd
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


-- Add Harbor City Center Production bonus hint text
INSERT OR REPLACE INTO LocalizedText (Language, Text, Tag) VALUES ('en_US', '+{1_num} [ICON_Production] Production from the adjacent City Center district.', 'LOC_HARBOR_CITY_CENTER_PRODUCTION');

--  Update Harbor Adjacency Bonus
UPDATE LocalizedText SET Text='Adjacency: Major [ICON_Gold] Gold and [ICON_Production] Production bonus for each adjacent City Center. Standard [ICON_Gold] Gold bonus for each adjacent coastal resource. Minor [ICON_Gold] Gold bonus for adjacent district tiles.' WHERE Tag='LOC_DISTRICT_HARBOR_DESCRIPTION_ADJACENCY';
--  Update Royal Navy Dockyard Adjacency Bonus
UPDATE LocalizedText SET Text='Adjacency: Major [ICON_Gold] Gold and [ICON_Production] Production bonus for each adjacent City Center. Standard [ICON_Gold] Gold bonus for each adjacent coastal resource. Minor [ICON_Gold] Gold bonus for adjacent district tiles.' WHERE Tag='LOC_DISTRICT_ROYAL_NAVY_DOCKYARD_DESCRIPTION_ADJACENCY';
--  Update Cothon Adjacency Bonus
UPDATE LocalizedText SET Text='Adjacency: Major [ICON_Gold] Gold and [ICON_Production] Production bonus for each adjacent City Center. Standard [ICON_Gold] Gold bonus for each adjacent coastal resource. Minor [ICON_Gold] Gold bonus for adjacent district tiles.' WHERE Tag='LOC_DISTRICT_COTHON_DESCRIPTION_ADJACENCY';


--  Update Lighthouse description Vanilla
UPDATE LocalizedText SET Text='+25% combat experience for all naval units trained in this city. +1 [ICON_GOLD] Gold on all Coast tiles for this city.' WHERE Tag='LOC_BUILDING_LIGHTHOUSE_DESCRIPTION';
--  Update Lighthouse description R&F
UPDATE LocalizedText SET Text='+25% combat experience for all naval units trained in this city. +1 [ICON_GOLD] Gold on all Coast tiles for this city. +1 [ICON_TradeRoute] Trade Route capacity, if this city does not yet have a Market building.' WHERE Tag='LOC_BUILDING_LIGHTHOUSE_EXPANSION1_DESCRIPTION';
--  Update Lighthouse description GS
UPDATE LocalizedText SET Text='+25% combat experience for all naval units trained in this city. +1 [ICON_GOLD] Gold on all Coast tiles for this city. +2 [ICON_HOUSING] Housing if this city is adjacent to coast. +1 [ICON_TradeRoute] Trade Route capacity, if this city does not yet have a Market building.' WHERE Tag='LOC_BUILDING_LIGHTHOUSE_EXPANSION2_DESCRIPTION';


--  Update Camp description
UPDATE LocalizedText SET Text='Unlocks the Builder ability to construct Camps.[NEWLINE][NEWLINE]+2 [ICON_Gold] Gold. Can only be built on valid resources.[NEWLINE][NEWLINE]If built on Luxury resources, the city will gain use of that resource.' WHERE Tag='LOC_IMPROVEMENT_CAMP_DESCRIPTION';

--  Add description for Construction (Info Star)
INSERT OR REPLACE INTO LocalizedText (Language, Text, Tag) VALUES ('en_US', '+1 [ICON_Production] Production from the Quarry improvement.', 'LOC_TECH_CONSTRUCTION_DESCRIPTION');




